Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 12:54:09 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi Mr. Mohammad Khalid,<div dir="auto"><br></div>
<div dir="auto">Sorry for the late reply, I had 4 items which had to be returned and all were returned in1bag and on the same day. </div>
<div dir="auto">let me know<br>
</div>
<div dir="auto">The guy who picked up the did checked for all the return items.</div>
<div dir="auto">How can it be possible that the other 3 items were received and that 1 was misplaced ? </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check and let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Velisha Araujo </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Feb 2023, 3:22 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5742167</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Velisha,<br><br><span dir="ltr">Thank you for reaching out to us.<br><br>We have checked and as we can see a refund amount of AED 48.00 has been successfully processed on to the original mode of payment dated on 2/22/23 for the order id 9413860640.  An email notification regarding the same was sent to your email address.<br><br>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.<br></span>
</div>
<div dir="ltr">
<span dir="ltr">​</span><br>
</div>
<div dir="ltr"><span dir="ltr">We would like to inform you that you have used the promotional voucher in your order and all the vouchers are non refundable hence you received the amount what you have paid.</span></div>
<div>
<span dir="ltr">​</span><br>
</div>
<div>
<span dir="ltr">Regarding your return we have checked with our warehouse and found that we have received only 1 item in your return. We request you to kindly confirm us whether you return your 2nd item under the same return tracking id or with any other return so that we can check and assist you accordingly.</span><br>
</div>
<div dir="ltr"><span dir="ltr"><br>We hope this this helps and have a great day! Stay Safe!</span></div>
<div>
<span dir="ltr">​</span><br>
</div>
<div>
<span dir="ltr">Looking forward to hear from you soon.</span><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5742167